* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font: 400 14px/1.3rem 'Noto Sans', sans-serif;
}

.header-wrap {
    background: #fff;
    border-bottom: 2px solid #15754e;
    height: 60px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1005;
	/* display: flex;
    align-items: center; */
}
.header-content-block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 1410px;
    margin: 0 auto;
    height: 60px;
}
div::-webkit-scrollbar {
    background-color: #f5f5f5;
    height: 10px;
    width: 5px;
}
div::-webkit-scrollbar-thumb {
    background-color: silver;
    border-radius: 8px;
}

div::-webkit-scrollbar-track {
    background-color: #f5f5f5;
    -webkit-box-shadow: inset 0 0 0 rgb(0 0 0 / 30%);
}
div::-webkit-scrollbar-track-piece {
    background-color: #f4f4f4;
}
@media screen and (max-width: 920px){
    .block-main-menu__sticky {
        width: auto;
        overflow: auto;
    }
    .block-main-menu__sticky::-webkit-scrollbar {
        height: 5px;
    }
}
.header-content__main-logo {
    background: url('img/main-logo.svg') no-repeat 0;
    height: 30px;
    margin-right: 38px;
    min-width: 281px;
    width: 281px;
}

.header-content__menu-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: 80px;
    flex-grow: 1;
}
.header-content__menu-list .list-item {
    color: #000000;
    font: 400 13px/18px 'Noto Sans', sans-serif;
    margin: 0 2rem;
    transition: 0.2s;
    text-decoration: none;
}
.header-content__menu-list .list-item:hover {
    color: #009A58;
}

.block-main-menu {
    position: fixed;
    left: 0;
    top: 60px;
    right: 0;
    height: 40px;
    margin-bottom: 0;
    background: #fff;
    z-index: 1003;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.12)
}
.block-main-menu__sticky {
    position: initial;
    margin: 0 auto;
    text-align: initial;
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1410px;
}

.block-main-menu .main-menu__item {
    margin: 0 1rem;
    line-height: 40px;
    color: #000;
    display: block;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    text-decoration: none;
    transition: 0.2s ease;
}
/* .block-main-menu .main-menu__item:first-child {margin-left: 0}
.block-main-menu .main-menu__item:last-child {margin-right: 0} */
.block-main-menu .main-menu__item:hover {color: #009A58}

/* FOOTER */
.footer-block {
    background: #fff;
    min-height: 170px;
    position: relative;
	top:50px;
}
.footer-block:before {
    background: #15754e;
    content: "";
    height: 60px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1px;
}
.footer-logo-socials {
    align-items: center;
    display: flex;
    height: 60px;
    justify-content: space-between;
}
.footer-logo {
    background: url(/img/footer-logo-white.svg) no-repeat 50%;
    display: flex;
    height: 30px;
    position: relative;
    width: 281px;
    z-index: 2;
}
.link_block {
    text-align: center;
}
.footer-menu {
    border-left: 1px solid #fff;
    padding-left: 30px;
    position: relative;
    width: calc(100% - 335px);
    z-index: 2;
	height: 100%;
}
.footer-menu__main {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 80%;
    position: relative;
}
.footer-menu__main li {list-style: none}
.footer-menu__main li a {
    color: #f4f4f4;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 18px;
    padding: 20px 10px;
    display: block;
}

.footer-rights-block {
    align-content: center;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.f-left-block {
    align-items: center;
    display: flex;
    width: calc(100% - 300px);
}
.footer-rights-block__year {
    margin-right: 120px;
    min-width: 214px;
}
.footer-rights-block__year-age {
    color: #414141;
    display: flex;
    font: 300 13px/26px Noto Sans,sans-serif;
    justify-content: flex-start;
}


.footer-socials {
    display: flex;
    width: calc(100% - 400px);
}
.footer-socials .footer-social__item {
    display: flex;
    filter: brightness(0);
    height: 74px;
    width: 20%;
}
.header-content-block__right {
    align-items: center;
    display: flex;
    justify-content: flex-start;
}
.header-age-icon {
    background: url(/img/footer-age-icon.svg) no-repeat 50%;
    height: 26px;
    margin-right: 20px;
    width: 26px;
}
.footer-socials .footer-social__item img {
    margin: auto;
}
.footer-rights-block__year-age .f-age {
    margin-right: 12px;
}
.footer__text {
	color:#414141;
	display:block;
	font: 300 13px Noto Sans,sans-serif;
	margin-top:8px;
}
blockquote {
    font: 400 16px/28px "PT Serif",serif;
    font-style: italic;
    padding-left: 72px;
    position: relative;
    max-width: 810px;
    width: 100%;
    margin: 40px auto 32px;
}
blockquote:before {
    background: url('/img/blockquotes-icon.svg') no-repeat 50%;
    content: "";
    height: 68px;
    left: 0;
    position: absolute;
    top: -20px;
    width: 86px;
    z-index: -1;
}
.container  {
	max-width:1410px;
	width:100%;
    margin: 0 auto
}

.container.footer-container {
	margin:0 auto;
}

.wrap a {
    color: green;
    font: 300 17px Noto Sans,sans-serif;
    text-decoration: none;
}
.wrap a:hover {
    color: #105B3B;
    text-decoration: underline;
}

.wrap {
    font: 300 17px Noto Sans,sans-serif;
    margin: 40px auto 0 auto;
    max-width: 1410px;
    width: 100%;
    display: flex;
}


.wrap p {
    text-indent: 1.25em;
    margin-bottom: 1em;
    line-height: 1.5em;
    color: #414141;
}

.editorjs-show h1, .editorjs-show figure {
    margin-bottom: 20px;
    margin-top: 20px;
}
.editorjs-show figure span {
    font: 300 13px Noto Sans,sans-serif;
    display: block;
    text-align: end;
    font-style: italic;
    padding-right: 10px;
}


.sidebar {
    width: 320px;
    min-width: 320px;
	margin-left: 20px;
}

.lenta {
    flex-grow: 1;
}

.sidebar a {
    display: block;
    width: 100%;
    margin-bottom: 40px;
}
.sidebar h2 {
    margin-bottom: 32px;
    margin-top: 14px;
}
.sidebar h2 a{
    font: 700 13px/18px Noto Sans,sans-serif;
    letter-spacing: .4px;
    margin: 0;
}
.sidebar a img {
    width: 100%;
}

.lenta-title {
    font: 700 20px Noto Sans,sans-serif;
    margin-bottom: 20px;
}
.lenta-list-item span {
    font: 600 14px Noto Sans,sans-serif;
    margin-right: 20px;
}
.lenta-list-item {
    margin-bottom: 10px;
}

.footer-block a {
    text-decoration: none;
}

.ddos {
    margin: 9rem auto 0;
    max-width: 1410px;
    font: 600 20px Noto Sans,sans-serif;
}
.link-long-img {
    margin:30px auto 0 auto;
    max-width: 1410px;
}
.link-long-img img {
    height: auto;
    width: 100%;
    max-width: 100%;
}

@media (max-width: 1410px){
	.wrap,.container,.ddos,.link-long-img {
		width: calc(100% - 50px);
	}

}
@media (max-width: 1000px){
	.footer-rights-block__year {
        min-width: 100px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 200px);
	}

}
@media (max-width: 760px){
	.footer-rights-block__year {
    margin-right: 10px;
    }
	
	.footer-socials {
	    display: flex;
	    width: calc(100% - 100px);
	}

}

@media (max-width: 600px){
	.footer-rights-block {
		display:block;
	}
	.f-left-block {
	    align-items: center;
	    display: flex;
	    width: 100%;
	}
	.footer-menu {
		display:none;
	}
	.wrap {
		display:block;
	}
	.sidebar {
	    width: 100%;
        margin-left: 20px;
	    padding: 0 20px;
	}

}
@media (max-width: 360px){
	.footer-logo{
		background-size: contain;
	}
	.f-left-block {
		display:block;
	}
	.footer-socials {
	    width: 100%;
	}
}

.btn-load-more {
    background-color: #f4f4f4;
    border: none;
    color: #414141;
    cursor: pointer;
    display: block;
    font: 400 14px/1.3rem Noto Sans,sans-serif;
    letter-spacing: .4px;
    margin: 30px auto;
    min-height: 56px;
    padding: 15px 30px;
    text-align: center;
    transition: background-color .2s linear;
    width: 100%;
    outline: none;
}
.btn-load-more:hover {
    background-color: #e1f3f2;
}

.last_actual > div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

.last_actual_news:nth-child(1) { grid-area: 1 / 1 / 2 / 3; }
.last_actual_news:nth-child(2) { grid-area: 1 / 3 / 2 / 4; }
.last_actual_news:nth-child(3) { grid-area: 2 / 1 / 3 / 2; }
.last_actual_news:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
.last_actual_news:nth-child(5) { grid-area: 2 / 3 / 3 / 4; }
.editorjs-show h1 {
    margin: 0 0 22px;
    color: #000;
    font: 700 33px/40px "PT Serif",system-ui,serif;
}

.editorjs-show figure {
    margin-bottom: 20px;
    width: 100%;
}
.editorjs-show figure img {
    width: 100%;
}

.editorjs-show p {
    font: 400 16px/28px Noto Sans,system-ui,sans-serif;
    letter-spacing: .4px;
    text-indent: 0;
    line-height: 28px;
}


article {
    max-width: 810px;
    margin: 0 auto;
}
article > h1 {
    margin: 0 0 22px;
    color: #000;
    font: 700 33px/40px "PT Serif",system-ui,serif;
}

article > time {
    color: #8e8e8e;
    white-space: nowrap;
    display: inline-block;
    font: 300 13px/18px Noto Sans,sans-serif;
}
article > .article_cat {
    margin-bottom: 12px;
    margin-top: 1rem;
}

article > .article_cat a, article > .article_cat a:hover {
    color: #414141;
    font: 400 13px Noto Sans,sans-serif;
    text-transform: uppercase;
    text-decoration:none;
}

@media (max-width: 1410px){
    .header-content-block, .block-main-menu__sticky {
        width: calc(100% - 50px);
    }
}

.last_actual_news > a {
    display:block;
    height:320px;
    background-size: cover;
    background-position: 50%;
    text-decoration:none;
}
.last_categories > h2 > a {
    color: #000;
    text-decoration: none;
    font: 700 28px/30px "PT Serif",serif;
}
.last_categories > h2 > a:hover {
    color: #009a58;
}
.last_actual_news > a:hover {
    text-decoration: none;
}
.last_actual_news > a > div {
    background:linear-gradient(1turn,rgba(0,0,0,.63),transparent 63.24%);
    display:flex;
    flex-direction:column-reverse;
    height:100%;
    padding:23px;
    box-sizing:border-box;
}

.last_actual_news_title{
    color: #fff;
    font: 700 18px/24px "PT Serif",system-ui,serif;
    margin-top: 8px;
}
.last_actual_news_info{
    color: #fff;
    font: 400 12px/16px Noto Sans,system-ui,sans-serif;
    letter-spacing: .6px;
    text-transform: uppercase;
    display:flex;
}
.last_actual_news_info > span:first-child {
    flex-grow:1;
}

@media (max-width: 1300px){
    .last_actual > div {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
    }

    .last_actual_news:nth-child(1) { grid-area: 1 / 1 / 2 / 3; }
    .last_actual_news:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
    .last_actual_news:nth-child(3) { grid-area: 2 / 2 / 3 / 3; }
    .last_actual_news:nth-child(4) { grid-area: 3 / 1 / 4 / 2; }
    .last_actual_news:nth-child(5) { grid-area: 3 / 2 / 4 / 3; }
}
@media (max-width: 760px){
    .last_actual > div {
        display: block;
    }
    .last_actual_news {
        margin-bottom:30px;
    }
}

.last_actual > h2 {
    margin-bottom: 30px;
}
















.last_categories * {
    box-sizing:border-box;
}
.last_categories > div {
    display:flex;
    border: 1px solid silver;
    padding:40px;
}
.last_categories > div > div {
    flex-grow:1;
    width:50%;
}
.last_categories a, .last_categories a:hover {
    text-decoration:none;
}
.last_categories .last_categories_1 {
    display:block;
    padding-right: 45px;
}
.last_categories .last_categories_1 >a {
    display:block;
}

.last_categories picture > * {
    width: 100%;
}
.last_categories .last_categories_2 > div {
    display:flex;
    padding: 16px 0;
}
.last_categories .last_categories_2 > div:first-child {
    padding-top:0;
}
.last_categories .last_categories_2 > div >a {
    flex-grow:1;
    width:50%;
}
.last_categories a:hover .last_categories_title {
    color:#009a58;
}
.last_categories .last_categories_2 > div:not(:first-child) {
    border-top:1px solid silver;
}
.last_categories .last_categories_dt{
    font: 400 12px/20px Noto Sans,system-ui,sans-serif;
    letter-spacing: .4px;
    color: #8e8e8e;
}
.last_categories .last_categories_2 .last_categories_title{
    color: #414141;
    transition: .2s;
    font: 400 16px/23px "PT Serif",system-ui,serif;
    height: 94px;
    overflow: hidden;
    padding-right: 30px;
}
.last_categories .last_categories_1 .last_categories_title{
    color: #000;
    transition: .2s;
    font: 700 18px/24px "PT Serif",system-ui,serif;
    margin-top: 10px;
}
.last_categories .last_categories_1 .last_categories_lead{
    color: #414141;
    font: 400 16px/22px Noto Sans,system-ui,sans-serif;
    margin-top: 10px;
    overflow: hidden;
}

@media (max-width: 990px){
    .last_categories > div {
        flex-direction: column;
    }
    .last_categories > div > div {
        width:auto;
    }
    .last_categories .last_categories_1 {
        padding-right: 0px;
    }
    .last_categories .last_categories_2 > div {
        flex-direction: column;
        padding: 0;
    }
    .last_categories .last_categories_2 > div:not(:first-child) {
        border-top: none;
    }
    .last_categories .last_categories_2 > div > a {
        width: auto;
        border-top:1px solid silver;
        padding-top:16px;
        padding-bottom: 16px;
    }
    .last_categories .last_categories_2 > div:first-child  > a:first-child{
        border-top:none;
    }
    .last_categories .last_categories_2 .last_categories_title{
        height: auto;
    }
}


.wrap_content {
    flex-grow: 1;
}
.wrap_content > * {
    margin-bottom: 38px;
}
.last_categories > h2 {
    margin-bottom: 30px;
}


@media (max-width: 1100px){
    .sidebar {
        width: 240px;
        min-width: 240px;
    }
}

/* LENTA */
.lenta-list-item {
    display: flex;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.lenta-list-item:not(:last-child) {
    border-bottom: 1px solid silver;
}

.lenta-list-item picture > * {
    width: 210px;
    max-width: 210px;
}

.footer-rights-block__politics {
    color: #414141;
    display: block;
    font: 300 13px Noto Sans,sans-serif;
    margin-top: 8px;
}
.lenta-list-item > div {
    flex-grow: 1;
    display: block;
    padding-left: 30px;
}
.lenta-list-item a, .lenta-list-item a:hover {
    text-decoration: none;
}

.lenta-list-item_dt a {
    font: 400 12px/20px Noto Sans,system-ui,sans-serif;
    letter-spacing: .4px;
    color: #8e8e8e;
    margin-right: 10px;
    text-transform: capitalize;
}

.lenta-list-item_title {
    color: #414141;
    font: 700 18px/24px "PT Serif",serif;
    margin: 4px 0 8px;
    transition: .2s;
}
.lenta-list-item:hover .lenta-list-item_title {
    color:#009a58;
}
.lenta-list-item:hover picture {
    opacity: .7;
}

.lenta-list-item_lead {
    color: #8e8e8e;
    font: 400 16px/24px "PT Serif",serif;
    min-height: 48px;
    overflow: hidden;
}
/* lennta end */
@media screen and (max-width: 970px){
    .lenta-list-item {
        flex-direction: column;
    }
    .lenta-list-item picture {
    }
    .lenta-list-item picture > * {
        width: 100%;
        max-width: 100%;
        margin-bottom:20px;
    }
}
/* author */
article author {
    align-items: center;
    background: #f4f4f4;
    border-radius: 36px 3px 3px 36px;
    color: #000;
    display: flex;
    height: 64px;
    margin-bottom: 26px;
    padding-right: 30px;
}

article author .author_img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: #fff;
    background-image: url('/img/author-bg-hover-icon.svg');
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

article author .author_name {
    padding-left: 30px;
    font: 400 15px/21px "PT Serif",serif;
}

article  .subscribe, article .subscribe__content {
    display: flex;
    justify-content: space-between;
}
article .subscribe {
    border-radius: 4px;
    box-sizing: border-box;
    flex-direction: column;
    margin: 0 auto 1em;
    min-width: 300px;
    padding: 10px 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
article .subscribe__title {
    display: flex;
    margin: 0 auto;
    text-transform: uppercase;
    color: #414141;
}
article .subscribe__content {
    flex-direction: row;
    width: 100%;
}
article .subscribe__item {
    border: 1px solid #15754e;
    border-radius: 4px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 5px 0;
    padding: 5px;
    transition: .4s;
    width: calc(33% - 5px);
}
article .subscribe__item img {
    max-width: 100%;
}
article .subscribe__item:hover {
    transform: scale(1.05);
}
/*author end */



/* HOT LINE*/
.question-block_hl {
    width: 600px;
    background: #105B3B;
    margin: 40px auto;
    padding: 24px;
    font: 400 14px/1.3rem "Noto Sans", sans-serif;
}

.question-block_hl .success-hl-block {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 30;
    opacity: 0;
    visibility: hidden;
}

.question-block_hl .modal-success-block,
.question-block_hl .modal-error-block {
    width: 300px;
    height: 200px;
    background: #fff;
    z-index: 4;
    position: absolute;
    top: calc(50% - 100px);
    left: calc(50% - 150px);
    border-radius: 4px;
    padding: 24px;
}

.question-block_hl .modal-success-block .success-text,
.question-block_hl .modal-success-block .error-text,
.question-block_hl .modal-error-block .success-text,
.question-block_hl .modal-error-block .error-text {
    font-size: 20px;
    text-align: center;
}

.question-block_hl .modal-success-block .success-icon,
.question-block_hl .modal-success-block .error-icon,
.question-block_hl .modal-error-block .success-icon,
.question-block_hl .modal-error-block .error-icon {
    width: 50px;
    height: 50px;
    margin: 24px auto 0;
    background: url("/img/icon-ok.svg") no-repeat center/100%;
}

.question-block_hl .title-form {
    font-size: 18px;
    color: #fff;
    margin: 12px auto;
    text-align: center;
}
.question-block_hl .title-form-sended{
    font-size: 18px;
    color: #fff;
    margin: 12px auto;
    text-align: center;
    display:none;
}

.question-block_hl .form-wrapper {
    display: flex;
    flex-direction: column;
}

.question-block_hl .form-wrapper input {
    box-sizing: border-box;
    height: 40px;
    margin-bottom: 20px;
    resize: none;
    width: 100%;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    margin-bottom: 4px;
    padding: 12px;
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
    outline: none;
}

.question-block_hl .form-wrapper input#phone-hl {
    margin-bottom: 4px;
}

.question-block_hl .form-wrapper small {
    margin-bottom: 20px;
    display: inline-block;
}

.question-block_hl .form-wrapper
.question-block_hl .max-length-info,
.question-block_hl .form-wrapper small,
.question-block_hl .form-wrapper #count {
    color: #fff;
    font-size: 10px;
}

.question-block_hl .form-wrapper textarea,
.question-block_hl .form-wrapper input {
    resize: none;
    width: 100%;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 12px;
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
    outline: none;
}

.question-block_hl .send-question-button {
    background: #009A58;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: 0.3s ease;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    margin: 16px auto 0;
    pointer-events: none;
    opacity: 0.7;
}

.question-block_hl .send-question-button.show {
    pointer-events: initial;
    opacity: 1;
}
/*HOT LINE end*/
